This topic contains 1 reply, has 2 voices, and was last updated by Leetheme Leetheme 2 years, 1 month ago.

Alto Theme – Tabs module is deprecated?

  • Hi,

    A few weeks ago I purchased the Alto theme for a client of mine.
    However on the Alto demo website you have included the Tabs module but when I want to add it on my webshop the module resides in the ‘Deprecated’ section of visual composer.

    Although it works perfectly now I really need to know if this mean the module will be supported or deleted in future versions.

    Or perhaps that you are going to add your own tabs module later to replace this ‘Deprecated’ module?

    Best regards,

    Christiaan Bruinsma
    Freelance Crossmedia Designer

    • This topic was modified 2 years, 1 month ago by  infusednl.
    Leetheme

    Hi,

    Using WordPress 4.5 or newer in combination with outdated versions of the Visual Composer plugins can produce some serious bugs, including losing access to your WP-Admin section, Tab elements, etc…

    If you have switched to WordPress 4.5 or newer, please read this article to fix it.

    The Problem with Visual Composer for WordPress 4.5

    We hope this helps!

    Kind regards,
    Derry

You must be logged in to reply to this topic.